/**reset s*/
* {
    box-sizing: border-box;
}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 500;
}

fieldset, img {
    border: none;
}

img {
    border: 0;
}

address, caption, cite, code, dfn, var, em, i, sub, sup {
    font-style: normal;
    font-weight: normal;
}

ul, ol {
    list-style: none;
}

input {
    padding-top: 0;
    padding-bottom: 0;
    outline: none;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-text-fill-color: #444 !important;
    background-color: transparent;
    transition: background-color 50000s ease-in-out 0s;
}

select, input {
    vertical-align: middle;
}

textarea {
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    color: #333;
    font-family: "microsoft yahei";
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clr {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
    -webkit-transition: all .15s ease 0s;
    -ms-transition: all .15s ease 0s;
    transition: all .15s ease 0s;
}

a:visited,
a:focus,
a:hover {
    outline: none;
    text-decoration: none;
}

a:hover {
    color: #0c63a8;
}

.fzc-1 {
    color: #0c63a8;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.text-left {
    text-align: left !important;
}

.pr {
    position: relative;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.TRS_Editor {
    text-align: justify;
    font-size: 18px;
    color: #333;
    line-height: 1.8;
}

.w {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

/*reset e*/
/*.page-* s*/
.infoopen-bg {
    background: url(../img/bg-3.jpg) no-repeat top center;
}


.infoopen-main {
    min-height: 628px;
    padding: 50px 38px 38px;
    border: 1px solid #eaeaea;
    margin-bottom: 56px;
    opacity: 1;
    background: rgba(232, 244, 255, 1);
}

.infoopen-main .left {
    float: left;
    width: 282px;
    margin-bottom: 30px;
}

.infoopen-main .right {
    float: right;
    width: 902px;
}

.infoopen-list-wrap {
    background-color: #fff;
    padding: 12px 30px 10px;
}
.infoopen-list-wrap .address {
    padding: 24px 0px 19px;
    background-color: #f9f9f9;
    margin: 15px 0 2px;
}

.infoopen-list-wrap .address .title {
    color: #0c63a8;
    font-weight: 700;
    margin-bottom: 9px;
	font-size:20px;
}

.infoopen-list-wrap .address p {
    margin: 5px 0;
	font-size:20px;
}
.infoopen-list-wrap .columnTitle {
    margin-top: 22px;
    opacity: 1;
    border-bottom: 1px solid #ccc;
}

.infoopen-list-wrap .columnTitle .title{
    display: inline-flex; /* 关键：改成这个，盒子就会自适应文字宽度 */
    padding: 0 15px;      /* 左右留空隙，更美观 */
    height: 35px;
    font-size: 24px;
    font-weight: 400;
    justify-content: center; 
    align-items: center;    /* 垂直居中（正确写法） */
    color: #fff;
    background: #0c63a8;
}

.infoopen-list-wrap .otherTitle {
    margin-top: 22px;
    opacity: 1;
    border-bottom: 1px solid #ccc;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0;
    color: #0c63a8;
    text-align: justify;
    vertical-align: top;
    position: relative;
    padding-bottom: 10px; 
}

.infoopen-list-wrap .otherTitle::after {
    content: "";               
    display: block;            
    position: absolute;
    left: 0;
    bottom: -10px;            
    width: 96px;              
    height: 50px;             
    background-image: url("../img/img-05.png");
    background-repeat: no-repeat;
    background-position: center bottom;
}

.infoopen-list-wrap .table-list {
    width: 100%;
    table-layout: fixed;
    margin-top: 20px;
}

.infoopen-list-wrap .table-list th {
    border: 1px solid #ddd;
    color: #333;
    padding: 7px 10px;
    font-size: 16px;
    background-color: #f2f6fa;
}

.infoopen-list-wrap .table-list td {
    border: 1px solid #ddd;
    text-align: center;
    font-size: 16px;
    color: #333;
    padding: 8px 15px;
}

.infoopen-list-wrap .table-list-morebtn {
    font-size: 16px;
    color: #0c63a8;
    display: block;
    margin: 20px auto 0;
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #f0f0f0;
}

.infoopen-list-wrap .list .item {
    padding: 17px 0;
    border-bottom: 1px dashed #ddd;
}

.infoopen-list-wrap .list .item a {
    position: relative;
    font-size: 20px;
    padding-right: 121px;
    display: block;
}

.infoopen-list-wrap .list .item span {
    display: block;
    color: #444;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.infoopen-list-wrap .list .item a:hover span {
    color: #0c63a8;
}

.infoopen-list-wrap .list .item em {
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    width: 121px;
    color: #ccc;
}

.infoopen-detail-wrap {
    background-color: #fff;
    padding: 30px 30px 40px;
    min-height: 431px;
}

.infoopen-detail-wrap .title {
    font-size: 26px;
    text-align: center;
    color: #444;
}

.infoopen-detail-wrap .title p{
    font-size: 26px;
    text-align: center;
    color: #444;
	font-family:"\9ED1\4F53";
}
.infoopen-detail-wrap .meta {
    margin: 10px 0 0;
    text-align: center;
}

.infoopen-detail-wrap .meta span {
    margin: 0 20px;
    font-size: 18px;
    color: #999;
}

.infoopen-detail-wrap .cnt {
    margin-top: 24px;
}

.infoopen-detail-wrap .cnt p,
.infoopen-detail-wrap .cnt p span {
    text-align: justify;
    font-size: 18px;
    color: #444;
    line-height: 2;
	text-indent: 2em;
}

.infoopen-detail-wrap .cnt p img,
.infoopen-detail-wrap .cnt img,
.infoopen-detail-wrap .cnt table img,
.infoopen-detail-wrap .cnt video,
.infoopen-detail-wrap .cnt table {
    max-width: 100% !important;
    height: auto !important;
    display: block;
    margin: 16px auto !important;
}

.page-header-2 {
    height: 450px;
}

.page-header-2 .right {
  display: flex;
  align-items: center;
  margin-right: auto;
  justify-content: right;
  margin-top: 20px;
  gap: 20px;
}

.page-header-2 .right .welcome {
  font-size: 16px;        /* 文字大小：16像素 */
  font-family: "Microsoft YaHei";  /* 字体：微软雅黑 */
  color: #fff;         /* 文字颜色：深蓝色（你刚才问的那个） */
  line-height: 1.2;       /* 行高：文字上下间距稍微紧凑一点 */
}
.page-header-2 .logowrap {
    margin-top: 30px;
    margin-bottom: 40px;
}

.page-header-2 .title {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 94px;
}

.page-header-2 .logowrap {
    margin-top: 30px;
    margin-bottom: 40px;
}

.page-page {
    text-align: center;
    padding: 20px 0;
    font-size: 16px;
    color: #444;
}

.page-submenu-2 {
    margin-top: -15px;
}

.page-submenu-2 h3 {
    height: 74px;
    display: table;
    width: 280px;
    cursor: pointer;
    margin-top: 15px;
    background-color: #fff;
    position: relative;
}

.page-submenu-2 h3 .ico {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 30px;
}

.page-submenu-2 h3 .ico-white {
    display: none;
}

.page-submenu-2 h3.active .ico-blue {
    display: none;
}

.page-submenu-2 h3.active .ico-white {
    display: block;
}

.page-submenu-2 h3 .togglebtn {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 240px;
    top: 29px;
    z-index: 9999;
}

.page-submenu-2 h3.pulldown .togglebtn {
    background: url(../img/ico-35.png) no-repeat center center;
}

.page-submenu-2 h3 .in {
    display: table-cell;
    vertical-align: middle;
}

.page-submenu-2 h3 .in span a {
    display: block;
    font-size: 24px;
    color: #0c63a8;
    line-height: 1.1;
    padding-left: 84px;
    transition: none;
}

.page-submenu-2 h3.pulldown.active .togglebtn {
    background-image: url(../img/ico-36.png);
}

.page-submenu-2 h3.active {
    background-color: #0c63a8;
}

.page-submenu-2 h3.active span a {
    color: #fff;
}

.page-submenu-2 .ul {
    background-color: #fff;
    display: none;
    position: relative;
    border-top: 0;
    padding: 10px 0;
}

.page-submenu-2 .ul .ulli:hover {
    background-color: #ebf4ff;
}

.page-submenu-2 .ul .ulli .ullia {
    font-size: 20px;
    color: #221815;
    display: block;
    padding: 0 15px 0 46px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: none;
    cursor: pointer;
}

.page-submenu-2 .ul .ulli .ullia.has-arrow {
    background: url(../img/ico-arrow-1.png) no-repeat 245px center;
}

.page-submenu-2 .ul .ulli.curr .ullia {
    color: #0c63a8;
    background-color: #ebf4ff;
}

.page-submenu-2 .ul .ulli .ol {
    padding-left: 60px;
    background-color: #deedff;
    display: none;
}

.page-submenu-2 .ul .ulli .ollia {
    display: block;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 10px;
    font-size: 16px;
}

.page-submenu-2 .ul .ulli .olli.c .ollia {
    color: #0c63a8;
}


.page-page {
  text-align: center;
  padding: 60px 0;
  font-size: 16px;
  color: #444;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-page strong {
  color: #222;
}
.page-page a {
  display: inline-block;
  border: 1px solid #ddd;
  color: #444;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  cursor: pointer;
  margin: 0 4px;
}
.page-page a:hover {
  border-color: #0f61c1;
  background-color: #1073b7;
  color: #fff;
}
.page-page a.gray {
  display: inline-block;
  border: 1px solid #ddd;
  color: #ddd;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  cursor: not-allowed;
  background: #fff;
}
.page-page a.currpage {
  border-color: #0f61c1;
  background-color: #1073b7;
  color: #fff;
}
.page-page .ipt {
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  color: #444;
  font-size: 16px;
  display: inline-block;
  outline: none;
  padding: 0 3px;
  width: 50px;
  text-align: center;
  margin-left: 4px;
  margin-right: 4px;
}
.page-page .okbtn {
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  font-size: 15px;
  display: inline-block;
  outline: none;
  padding: 0 3px;
  width: 50px;
  text-align: center;
  margin-left: 4px;
  margin-right: 4px;
  cursor: pointer;
  border-color: #0f61c1;
  background-color: #1073b7;
  color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
}
.page-page .okbtn:hover {
  opacity: 0.85;
}
.page-title {
  border-bottom: 1px solid #ddd;
}
.page-title .title {
  height: 54px;
  display: flex;
  align-items: center;
}
.page-title .title img {
  margin-right: 10px;
}
.page-title .title span {
  font-size: 22px;
  color: #2383ea;
  margin-right: 10px;
}

.infoopen-list-wrap .tb-list{
    margin-top:24px;
}

.infoopen-list-wrap .tb-list th {
    color: #015293;
    border-bottom: 6px solid #32b9e6;
    padding:7px 10px;
}

.infoopen-list-wrap .tb-list th:nth-child(2n-1) {
    border-bottom-color: #015293;
    background-color: #F2F6FA;
}

.infoopen-list-wrap .tb-list td {
    border-bottom:1px solid #ddd;
    padding:10px;
}

.infoopen-list-wrap .tb-list td:nth-child(2n-1) {
    background-color: #F2F6FA;
}

.infoopen-list-wrap .tb-list td a:hover {
    color:#ED2001;
}

.module-table{
    table-layout: fixed;
    width:100%;
}

.module-table td{
    padding:6px;
    border:1px solid #ddd;
    text-align: center;
    font-size: 16px;
}


.ysqgk-main .title {
    font-size: 24px;
    color: #035aa0;
    text-align: center;
    font-weight: 700;
    margin: 20px 0;
}

.ysqgk-main .step-img img {
    display: block;
    margin: 34px auto;
}

.ysqgk-main .agreebtn {
    background-color: #035aa0;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    width: 240px;
    margin: 30px auto;
    cursor: pointer;
    border-radius: 5px;
    display: block;
}

.ysqgk-main .agreebtn.disabled {
    cursor: not-allowed;
    background-color: #B2B2B2;
}

.infoopen-detail-wrap {
    background-color: #fff;
    padding: 30px 30px 40px;
    min-height: 431px;
}


.infoopen-list-wrap .lmitem{
    margin-bottom: 25px;
}

.infoopen-list-wrap .lmitem:last-of-type{
	margin-bottom:0;
}

.infoopen-list-wrap .lmitem .hd {
	border-bottom: 1px solid #ddd;
    overflow: hidden;
    margin-bottom: 12px;
}

.infoopen-list-wrap .lmitem .title {
    float: left;
    background-color: #0c63a8;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    color: #fff;
    font-weight: 700;
}

.infoopen-list-wrap .lmitem .list-ul {
}

.infoopen-list-wrap .lmitem .list-ul li {
    padding: 7px 0;
}

.infoopen-list-wrap .lmitem .list-ul li a {
    display: block;
    overflow: hidden;
    font-size: 16px;
}

.infoopen-list-wrap .lmitem .list-ul li a:hover .tl{
	text-decoration:underline;
}

.infoopen-list-wrap .lmitem .list-ul li a .tl {
    width: 600px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    float: left;
}

.infoopen-list-wrap .lmitem .list-ul li a .date {
    color: #ccc;
    float: right;
}

.infoopen-list-wrap .lmitem .morebtn{
	font-size:16px;
	color:#0c63a8;
	text-align:center;
	float:right;
	line-height:40px;
}


.top {
  height: 36px;
  line-height: 36px;
  background-color: #015293;
  overflow: hidden;
  margin: 0 auto;
  display:block;
}
 .container {
  width: 1280px;
  margin: 0 auto;
}
.top .left {
  width: 250px;
  display: inline;
  color: #a2bedb;
}
.top .left span{
  color: #a2bedb;
}
.top .right {
  position: relative;
  z-index: 100;
}
.r {
  float: right;
}
.top .right li {
  float: left;
}
.top .right li a {
  display: block;
  font-size: 14px;
  color: #a2bedb;
  padding-right: 15px;
  padding-left: 15px;
}



.qgl_openinf_search {
  background: url('../img/xxgk_icon02.png') no-repeat center 55px;
  padding: 34px 0;
  margin-bottom: 50px;
}
.qgl_openinf_search > div {
  width: 523px;
  /* border: 1px solid #015293;
  background: #fff; */
  /*! border-radius: 7px; */
  margin: o auto;
  /*! align-content: center; */
  /*! text-align: center; */
  /*! position: absolute; */
  margin-left: auto;
  margin-right: auto;
}
.qgl_openinf_search a {
  display: block;
  float: right;
  height: 48px;
  width: 78px;
  background: url('../img/xxgk_icon01.svg') no-repeat center;
}
.qgl_openinf_search em {
  display: block;
  margin-right: 80px;

}
em {
  font-style: normal;
}
.qgl_openinf_search em input {
    border: 1px solid #fff;
    display: block;
    width: 510px;
    height: 48px;
    line-height: 48px;
    /* border: none;
  background: none; */
    text-indent: 12px;
    font-size: 16px;
    opacity: 1;
    border-radius: 431px;
}
.qgl_openinf_radio > div {
  display: inline-block;
  margin-right: 50px;
  margin-top: 30px;
}
.qgl_openinf_radio > div span {
  color: #2c66a5;
  margin-right: 5px;
}
.qgl_openinf_radio > div label {
  cursor: pointer;
}
select, input {
  vertical-align: middle;
  padding: 0;
  margin: 0;
  outline: none;
}
.qgl_openinf_radio {
  text-align: center;
}

.footer-line {
    max-width: 100%;
    height: 1px;
    min-width: 1280px;
    background-color: #0c63a8;
}
.footer-end {
    max-width:100%;
    height: 50px;
    min-width: 1280px;
    background-color: #0c63a8;
}
.page-footer {
    min-width: 1280px;
    background:  #ffffff;
}
.page-footer .copyright {
    padding: 26px 0;
    overflow: hidden;
}
.page-footer .copyright .sec1 {
    margin: 0 30px 0 53px;
    float: left;
    width: 94px;
}
.page-footer .copyright .sec1 a {
    display: block;
    margin: 0 auto 10px;
}
.page-footer .copyright .sec1 a:last-of-type {
    margin-bottom: 0px;
}
.page-footer .copyright .sec1 a img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.page-footer .copyright .sec2 {
    float: left;
    padding-right: 20px;
    border-right: 1px solid #3c8fc9;
    margin-right: 20px;
}
.page-footer .copyright .sec2 a {
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
    color:black;
    white-space: nowrap;
}
.page-footer .copyright .sec2 a:last-of-type {
    margin-bottom: 0px;
}
.page-footer .copyright .sec3 {
    float: left;
}
.page-footer .copyright .sec3 p {
    margin-bottom: 20px;
    line-height: 1;
}
.page-footer .copyright .sec3 p span {
    font-size: 16px;
    color: black ;
    margin-right: 15px;
    line-height: 1.5;
}
.page-footer .copyright .sec3 p a {
    font-size: 16px;
    color:black ;
    margin-right: 15px;
    line-height: 1.5;
}
.page-footer .sec4 {
    float: left;
    margin-left: 30px;
}
.page-footer .sec4 img {
    width: 74px;
    height: 74px;
    display: block;
    margin-bottom: 5px;
}
.page-footer .sec4 p {
    text-align: center;
    color: black ;
    font-size: 16px;
}
.page-footer .sec5 {
    float: right;
}
.page-footer .friend-link {
    border-bottom: 1px solid rgba(153, 153, 153, 0.3);
}
.page-footer .friend-link ul {
    text-align: center;
    font-size: 0;
}
.page-footer .friend-link .item {
    margin: 0 114px;
    display: inline-block;
}
.page-footer .friend-link .item .btn {
    cursor: pointer;
    height: 64px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
.page-footer .friend-link .item .btn span,
.page-footer .friend-link .item .btn a {
    font-size: 18px;
    color:black ;
    display: block;
    height: 64px;
    line-height: 64px;
}
.page-footer .friend-link .item.show .btn {
    background: #fff;
}
.page-footer .friend-link .item.show .btn span {
    color: black ;
}
.ft-listWrap {
    position: absolute;
    bottom: 100%;
    left: 0;
    background-color:  #fff;
    width: 1280px;
    padding: 21px 30px;
    display: none;
    z-index: 9999;
}
.ft-listWrap .list {
    font-size: 0;
    max-height: 250px;
    min-height: 111px;
    text-align: left;
}
.ft-listWrap .list a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: black ;
    display: inline-block;
    margin: 5px 24px 5px 0;
}
.ft-listWrap .list a:hover {
    text-decoration: underline;
}
